DIV.sidebar { overflow: auto; width: 285px; text-align: left; padding: 0px 7px 0px 6px; }
TD.sidebar { width: 298px; vertical-align: top; }

DIV.sbMoreBookInfo
{
	width: 258px;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	margin: 0px 0px 0px 0px;
	padding: 10px 5px 0px 5px;
}

TABLE.sbPaging { width: 250px; font-size: 11px; font-family: verdana; color: #000000; background-color: #FFFFFF; margin: 7px 0px 5px 0px; }
TD.sbPagingLt { width: 80px; }
TD.sbPagingMid { width: 90px; text-align: center; }
TD.sbPagingRt { width: 80px; text-align: right; }

.tocRow, .tocRowOver
{
	width: 188px;
	background-color: #FFFFFF;
	padding: 5px 0px 5px 10px;
	font-family: verdana;
	font-size: 11px;
	border-bottom: 1px dashed #ADADAD;
	border-left: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	color: #2892C2;
	cursor: pointer;
}
.tocRowOver
{
	background-color: #C6C6C6;
}
.tocNavigation
{
	width: 188px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #C6C6C6;
	border-left: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	text-align: right;
	padding: 6px 6px 4px 4px;
}
#toc
{
    width: 200px;
    position: absolute;
    z-index: 100;
    -moz-user-select: none;
}
#tocStage
{
    background-color: #FFFFFF;
    width: 200px;
}
#tocPanel
{
	overflow: hidden;
	height: 240px; /*default*/
}
#btnToc
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}
#tocUp
{
	margin-right: 3px;
	cursor: pointer;
}
#tocDown
{
	margin-left: 2px;
	cursor: pointer;
}

#fitToWindow
{
    width: 30px;
    float: right;
    margin: 0px 15px 0px 0px;
}

#btnFitToWindow
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#zoomOut
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnZoomOut
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#zoomIn
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnZoomIn
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#moveHand
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnMoveHand
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#skipFirst
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnSkipFirst
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#prev
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnPrev
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#next
{
    width: 30px;
    float: left;
    margin: 0px 2px 0px 0px;
}

#btnNext
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#skipLast
{
    width: 30px;
    float: left;
    margin: 0px 17px 0px 0px;
}

#btnSkipLast
{
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#pageNumber
{
    float:left; margin: 9px 0px 0px 20px; font-family: Verdana; font-size: 11px;
}

#biLogo
{
    float: left;
}

#btnLogo
{
	margin: 0px 0px 0px 0px;
}

#biEmail
{
    float: right;
    margin: 7px 9px 0px 0px;
}

#btnEmail
{
    margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#biWidget
{
    float: right;
    margin: 7px 9px 0px 0px;
}

#btnWidget
{
    margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#biFeedback
{
    float: right;
    margin: 7px 0px 0px 0px;
    visibility:hidden;
}

#btnFeedback
{
    margin: 0px 0px 0px 0px;
	cursor: pointer;
}

#navButtons
{
	width: 145px;
	position: absolute;
	z-index: 50;
}

#edition
{
    float: left; margin: 8px 0px 0px 20px; font-family: Verdana; font-size: 11px; font-weight: bold;
}

#biLoading
{
	float: left; 
	margin: 0px 0px 0px 30px;
	visibility: hidden;
}
